  .suishitsu-table {
	table-layout: auto;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.suishitsu-table td {
	border: 1px solid #999999;
	padding: 8px;
	line-height: 1.42857143;
}


.suishitsu-table td.midashi {
	background-color: #cccccc;
	text-align: center;
}

.aligncenter {
	text-align: center;
}

.alignRight {
	text-align: right;
}

.item {
	width: 220px;
}